require 'spec_helper'

describe MusicSessionPerfData do

  before do
    #music_session = FactoryGirl.create(:music_session)
    #connection = FactoryGirl.create(:connection, :music_session => music_session)
  end

  it "create" do

  end


end